Web lists-archives.com

Re: package won't configure, stuck in queue




Hello,

On Wed, May 30, 2018 at 05:39:58PM -0500, Charles Zeitler wrote:
> sudo dpkg --dry-run -r initramfs-tools
> dpkg: dependency problems prevent removal of initramfs-tools:
>  linux-image-4.9.0-6-amd64 depends on initramfs-tools (>=
> 0.120+deb8u2) | linux-initramfs-tool; however:

To be honest I'd probably be comfortable letting it remove it by
ignoring dependencies. As long as it's installable again right
after, nothing is going to break.

# dpkg --force-depends -r initramfs-tools
# apt install initramfs-tools

Cheers,
Andy

-- 
https://bitfolk.com/ -- No-nonsense VPS hosting

Attachment: signature.asc
Description: Digital signature